export class TunnelReq {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public comment: string;
  public tunnelId: number;
  public nbMinutes: number;
  public flightDate: string;
}

export class TunnelResp {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public latitude: string;
  public longitude: string;
  public name: string;
  public address: string;
  public website: string;
  public email: string;
}
